using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Bitrix.UI;
using Bitrix.Installer;

public partial class bitrix_install_Step2 : BXWizardStep
{
    protected override void OnNext(object sender, EventArgs arg)
    {
        if (!Page.IsValid)
			return;

		if (IAccept.Checked)
            base.OnNext(sender, arg);
		else
			Errors.AddErrorHtml(BXInstaller.GetMessage(this, "Error.Accept"));
    }
}
